Friday, 23 December 2011

64 Bit Windows OS Support - Alchemy

[Alchemy] 64 Bit support was introduced into Alchemy from V8.3 SP4.

When installing Alchemy on a Windows 7 / Server 2008 64 Bit machine it is important that you use the v8.3sp4 combined installation.  Installing v8.3 then updating to sp4 will NOT work as the v8.3 install is NOT 64 Bit compatible.

Once v8.3sp4 combined has been installed it is highly recommended that you upgrade to the latest service pack which is currently v8.3sp6.  ALL server and client components within your infrastructure will need upgrading to this latest version.

(AT)

NOTE:- OpenText specify that all server and client components should be of the same build number and this is a requirement to obtain full support.